<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define("_MI_NEWBB_NAME","Forum");
define("_MI_NEWBB_DESC","Based on phpBB 1.4.4");
define("_MI_NEWBB_BNAME1","Recent Discussions in the Forums");
define("_MI_NEWBB_ADMENU0","Configuration");
define("_MI_NEWBB_ADMENU1","Add Forum");
define("_MI_NEWBB_ADMENU2","Edit Forum");
define("_MI_NEWBB_ADMENU3","Edit Priv. Forum");
define("_MI_NEWBB_ADMENU4","Sync forums/topics");
define("_MI_NEWBB_ADMENU5","Add Category");
define("_MI_NEWBB_ADMENU6","Edit Category");
define("_MI_NEWBB_ADMENU7","Delete Category");
define("_MI_NEWBB_ADMENU8","Re-order Category");
define("_MI_NEWBB_ADMENU9","Prune Forums");
define("_MI_NEWBB_RECENT","Most Recent");
define("_MI_NEWBB_VIEWED","Most Viewed");
define("_MI_NEWBB_ACTIVE","Most Active");

define("_MB_NEWBB_RECENT","Recent Discussions in the Forums");
define("_MB_NEWBB_FORUM","Forum");
define("_MB_NEWBB_TOPIC","Topic");
define("_MB_NEWBB_RPLS","Replies");
define("_MB_NEWBB_VIEWS","Views");
define("_MB_NEWBB_LPOST","Last Post");
define("_MB_NEWBB_VSTFRMS"," Visit Forums");
define("_MB_NEWBB_SPOSTER","SHOW POSTER:");
define("_MB_NEWBB_STIME","SHOW TIME:");
define("_MB_NEWBB_SREPLIES","SHOW REPLIES:");
define("_MB_NEWBB_SVIEWS","SHOW VIEWS:");
define("_MB_NEWBB_SFORUM","SHOW FORUM:");
define("_MB_NEWBB_TTOPIC","TRIM TOPIC:");
define("_MB_NEWBB_TPOSTER","TRIM POSTER:");
define("_MB_NEWBB_SICON","SHOW TOPIC ICON:");

define("_MD_A_LINK2CONFIGFORUM","Setup basic configuration options.");
define("_MD_A_ADDAFORUM","Add a Forum");
define("_MD_A_LINK2ADDFORUM","This Link will take you to a page where you can add a forum to the database.");
define("_MD_A_EDITAFORUM","Edit a Forum");
define("_MD_A_LINK2EDITFORUM","This link will allow you to edit an existing forum.");
define("_MD_A_SETPRIVFORUM","Set Private Forum Permissions");
define("_MD_A_LINK2SETPRIV","This link will allow you to set the access to an existing private forum.");
define("_MD_A_SYNCFORUM","Sync forum/topic index");
define("_MD_A_LINK2SYNC","This link will allow you to sync up the forum and topic indexes to fix any descrepancies that might arise");
define("_MD_A_ADDACAT","Add a Category");
define("_MD_A_LINK2ADDCAT","This link will allow you to add a new category to put forums into.");
define("_MD_A_EDITCATTTL","Edit a Category Title");
define("_MD_A_LINK2EDITCAT","This link will allow you edit the title of a category.");
define("_MD_A_RMVACAT","Remove a Category");
define("_MD_A_LINK2RMVCAT","This link allows you to remove any cagegories from the database");
define("_MD_A_REORDERCAT","Re-Order Categories");
define("_MD_A_LINK2ORDERCAT","This link will allow you to change the order in which your categories display on the index page");
define("_MD_A_PRUNEFORUM", "Prune Forums");
define("_MD_A_LINK2PRUNEFORUM","Delete old & stale posts from your forums.");
define("_MD_A_HTSMHNBRBITHBTWNLBAMOTF","However the selected moderator(s) have not be removed because if they had been there would no longer be any moderators on this forum.");
define("_MD_A_FORUMREMOVED","Forum Removed.");
define("_MD_A_FRFDAWAIP","Forum removed from database along with all its posts.");
define("_MD_A_NOSUCHFORUM","No such forum");
define("_MD_A_EDITTHISFORUM","Edit This Forum");
define("_MD_A_DTFTWARAPITF","Delete this forum (This will also remove all posts in this forum!)");
define("_MD_A_FORUMNAME","Forum Name:");
define("_MD_A_FORUMDESCRIPTION","Forum Description:");
define("_MD_A_MODERATOR","Moderator(s):");
define("_MD_A_REMOVE","Remove");
define("_MD_A_NOMODERATORASSIGNED","No Moderators Assigned");
define("_MD_A_ANONYMOUSPOST","Anonymous Posting");
define("_MD_A_REGISTERUSERONLY","Registered users only");
define("_MD_A_MODERATORANDADMINONLY","Moderators/Administrators only");
define("_MD_A_PUBLIC","Public");
define("_MD_A_PRIVATE","Private");
define("_MD_A_SELECTFORUMEDIT","Select a Forum to Edit");
define("_MD_A_NOFORUMINDATABASE","No Forums in Database");
define("_MD_A_DATABASEERROR","Database Error");
define("_MD_A_EDITCATEGORY","Editing Category:");
define("_MD_A_CATEGORYTITLE","Category Title:");
define("_MD_A_SELECTACATEGORYEDIT","Select a Category to Edit");
define("_MD_A_CATEGORYCREATED","Category Created.");
define("_MD_A_NTWNRTFUTCYMDTVTEFS","Note: This will NOT remove the forums under the category, you must do that via the Edit Forum section.");
define("_MD_A_REMOVECATEGORY","Remove Category");
define("_MD_A_CREATENEWCATEGORY","Create a New Category");
define("_MD_A_YDNFOATPOTFDYAA","You did not fill out all the parts of the form.<br />Did you assign at least one moderator? Please go back and correct the form.");
define("_MD_A_FORUMCREATED","Forum Created.");
define("_MD_A_VTFYJC","View the forum  you just created.");
define("_MD_A_EYMAACBYAF","Error, you must add a category before you add forums");
define("_MD_A_CREATENEWFORUM","Create a New Forum");
define("_MD_A_ACCESSLEVEL","Access Level:");
define("_MD_A_CATEGORYMOVEUP","Category Moved Up");
define("_MD_A_TCIATHU","This category is already the highest up.");
define("_MD_A_CATEGORYMOVEDOWN","Category Moved Down");
define("_MD_A_TCIATLD","This category is already the lowest down.");
define("_MD_A_SETCATEGORYORDER","Set Category Ordering");
define("_MD_A_TODHITOTCWDOTIP","The order displayed here is the order the categories will display on the index page. To move a category up in the ordering click Move Up to move it down click Move Down.");
define("_MD_A_ECWMTCPUODITO","Each click will move the category 1 place up or down in the ordering.");
define("_MD_A_MOVEUP","Move Up");
define("_MD_A_MOVEDOWN","Move Down");
define("_MD_A_IMG_SET","Image Set");
define("_MD_A_SHOW_DIS","Show Disclaimer On");
define("_MD_A_DISCLAIMER","Disclaimer");
define("_MD_A_BOTH","Both");
define("_MD_A_FORUMUPDATE","Forum Settings Updated");
define("_MD_A_RETURNTOADMINPANEL","Return to the Administration Panel.");
define("_MD_A_RETURNTOFORUMINDEX","Return to the forum index");
define("_MD_A_SETFORUMWIDEOPTION","Set Forum Wide Options");
define("_MD_A_NTSWBSITDAWOASIC","NOTE: These settings will be stored in the database and will override any settings in config.php");
define("_MD_A_ALLOWHTML","Allow HTML:");
define("_MD_A_ALLOWSIGNATURES","Allow Signatures:");
define("_MD_A_HOTTOPICTHRESHOLD","Hot Topic Threshold:");
define("_MD_A_POSTPERPAGE","Posts per Page:");
define("_MD_A_TITNOPPTTWBDPPOT","(This is the number of posts per topic that will be displayed per page of a topic)");
define("_MD_A_TOPICPERFORUM","Topics per Forum:");
define("_MD_A_TITNOTPFTWBDPPOAF","(This is the number of topics per forum that will be displayed per page of a forum)");
define("_MD_A_CLEAR","Clear");
define("_MD_A_CLICKBELOWSYNC","Clicking the button below will sync up your forums and topics pages with the correct data from the database. Use this section whenever you notice anomolies in the topics and forums lists.");
define("_MD_A_SYNCHING","Synchronizing forum index and topics (This may take a while)");
define("_MD_A_SORTDAYS","Show messages from:");
define("_MD_A_PRUNE", "Prune Forums");
define("_MD_A_PLIST", "List topics that match");
define("_MD_A_PPRIVATE", "Priv. Forum");
define("_MD_A_PSTICKY", "Sticky");
define("_MD_A_PLOCKED", "Locked");
define("_MD_A_PLAST", "Last reply older than (days)");
define("_MD_A_PLIMIT", "Limit to (results)");
define("_MD_A_PCHECK", "Check / Uncheck");
define("_MD_A_PFOUND", "Found <b>%d</b> results:");
define("_MD_A_PNFOUND", "No topics corresponding to that criteria found.");
define("_MD_A_PDELETED", "Deleted: <b>%s</b>!");
define("_MD_A_PCONFIRM", "Are you sure you want to delete these topics & all their child messages?");
define("_MD_A_SAFTE","Select a Forum to Edit");
define("_MD_A_NFID","No Forums in Database");
define("_MD_A_EFPF","Editting Forum Permissions for: <b>%s</b>");
define("_MD_A_UWOA","Users Without Access:");
define("_MD_A_UWA","Users With Access:");
define("_MD_A_ADDUSERS","Add Users -->");
define("_MD_A_CLEARALLUSERS","Clear all users");
define("_MD_A_REVOKEPOSTING","revoke posting");
define("_MD_A_GRANTPOSTING","grant posting");

define("_MD_NOPOSTS","No Posts");
define("_MD_SELFORUM","Select a Forum");
define("_MD_BANNED","You have been banned from this forum. Contact the system administrator if you have any questions.");
define("_MD_FORUM","Forum");
define("_MD_WELCOME","Welcome to %s Forum.");
define("_MD_TOPICS","Topics");
define("_MD_POSTS","Posts");
define("_MD_LASTPOST","Last Post");
define("_MD_MODERATOR","Moderator");
define("_MD_NEWPOSTS","New posts since your last visit");
define("_MD_NONEWPOSTS","No new posts since your last visit");
define("_MD_BY","by"); // Posted by
define("_MD_TOSTART","To start viewing messages, select the forum that you want to visit from the selection below.");
define("_MD_TOTALTOPICSC","Total Topics: ");
define("_MD_TOTALPOSTSC","Total Posts: ");
define("_MD_TIMENOW","The time now is: %s");
define("_MD_LASTVISIT","You last visited: %s");
define("_MD_ADVSEARCH","Advanced Search");
define("_MD_MODERATEDBY","Moderated by");
define("_MD_SEARCHRESULTS","Search Results");
define("_MD_FORUMINDEX","Forum Index");
define("_MD_POSTNEW","Post New Thread");
define("_MD_REGTOPOST","Register To Post");
define("_MD_KEYWORDS","Keywords:");
define("_MD_SEARCHANY","Search for ANY of the terms (Default)");
define("_MD_SEARCHALL","Search for ALL of the terms");
define("_MD_SEARCHALLFORUMS","Search All Forums");
define("_MD_FORUMC","Forum:");
define("_MD_AUTHORC","Author:");
define("_MD_TOPIC","Topic");
define("_MD_USERNAME","Username");
define("_MD_SEARCHIN","Search in:");
define("_MD_BODY","Body");
define("_MD_POSTTIME","Post Time");
define("_MD_REPLIES","Replies");
define("_MD_POSTER","Poster");
define("_MD_VIEWS","Views");
define("_MD_GOTOPAGE","Goto page"); // Goto page 1,2,3...
define("_MD_MORETHAN","More than %s posts");
define("_MD_NOTOPICS","There are no topics for this forum. You can post one.");
define("_MD_TOPICSTICKY","Topic is Sticky");
define("_MD_TOPICLOCKED","Topic is Locked (No new posts may be made in it)");
define("_MD_NEXTPAGE","Next Page");
define("_MD_SORTEDBY","Sorted by");
define("_MD_TOPICTITLE","topic title");
define("_MD_NUMBERREPLIES","number of replies");
define("_MD_NUMBERVIEWS","number of views");
define("_MD_TOPICPOSTER","topic poster");
define("_MD_LASTPOSTTIME","last post time");
define("_MD_ASCENDING","Ascending order");
define("_MD_DESCENDING","Descending order");
define("_MD_LASTDAY","From the last day");
define("_MD_THELASTYEAR","From the last year");
define("_MD_BEGINNING","From the beginning");
define("_MD_AUTHOR","Author");
define("_MD_LOCKTOPIC","Lock this topic");
define("_MD_UNLOCKTOPIC","Unlock this topic");
define("_MD_STICKYTOPIC","Make this topic Sticky");
define("_MD_UNSTICKYTOPIC","Make this topic Unsticky");
define("_MD_MOVETOPIC","Move this topic");
define("_MD_DELETETOPIC","Delete this topic");
define("_MD_TOP","Top");
define("_MD_PARENT","Parent");
define("_MD_EMAILDEMAND", "Your request was stored");
define("_MD_ACTIVEMAIL", "Activate notification by mail");
define("_MD_DESACTIVEMAIL", "Desactivate notification by mail");
define("_MD_ABOUTPOST","About Posting");
define("_MD_ANONCANPOST","<b>Anonymous</b> users can post new topics and replies to this forum");
define("_MD_REGCANPOST","All <b>Registered</b> users can post new topics and replies to this forum");
define("_MD_MODSCANPOST","Only <B>Moderators and Administrators</b> can post new topics and replies to this forum");
define("_MD_PREVPAGE","Previous Page");
define("_MD_QUOTE","Quote");
define("_MD_ERRORFORUM","ERROR: Forum not selected!");
define("_MD_ERRORPOST","ERROR: Post not selected!");
define("_MD_NORIGHTTOPOST","You don't have the right to post in this forum.");
define("_MD_NORIGHTTOACCESS","You don't have the right to access this forum.");
define("_MD_ERRORTOPIC","ERROR: Topic not selected!");
define("_MD_ERRORCONNECT","ERROR: Could not connect to the forums database.");
define("_MD_CANTGETFORUM","Can't get forum data.");
define("_MD_COULDNOTQUERY","Could not query the forums database.");
define("_MD_FORUMNOEXIST","Error - The forum/topic you selected does not exist. Please go back and try again.");
define("_MD_USERNOEXIST","That user does not exist.  Please go back and search again.");
define("_MD_COULDNOTREMOVE","Error - Could not remove posts from the database!");
define("_MD_COULDNOTREMOVETXT","Error - Could not remove post texts!");
define("_MD_ON","on"); //Posted on
define("_MD_USERWROTE","%s wrote:"); // %s is username
define("_MD_EDITEDBY","Edited by");
define("_THANKSSUBMIT","Thanks for your submission!");
define("_MD_REPLYPOSTED","A reply to your topic has been posted.");
define("_MD_URRECEIVING","You are receiving this email because a message you posted on %s forums has been replied to."); // %s is your site name
define("_MD_CLICKBELOW","Click on the link below to view the thread:");
define("_MD_MAILTITRETOPIC", "Subject of the topic is %s");
define("_MD_POSTAUTEUR", "Author of the answer is %s");
define("_MD_YOURNAME","Your Name:");
define("_MD_REGISTER","Register");
define("_MD_MESSAGEICON","Message Icon:");
define("_MD_MESSAGEC","Message:");
define("_MD_CHECKMESSAGE","check message length");
define("_MD_ALLOWEDHTML","Allowed HTML:");
define("_MD_OPTIONS","Options:");
define("_MD_POSTANONLY","Post Anonymously");
define("_MD_EMAILNOTIFY","Email Notification");
define("_MD_ATTACHSIG","Attach Signature");
define("_MD_JOINEDC","Joined:");
define("_MD_POSTSC","Posts:");
define("_MD_FROMC","From:");
define("_MD_LOGGED","Logged");
define("_MD_PROFILE","Profile");
define("_MD_SENDEMAIL","Send Email To %s");
define("_MD_SENDPM","Send Private Message To %s");
define("_MD_VISITSITE","Visit Website");
define("_MD_ADDTOLIST","Add to Contact List");
define("_MD_EDITTHISPOST","Edit this post");
define("_MD_REPLY","Reply");
define("_MD_DELETEPOST","Delete this post");
define("_MD_YANTMOTFTYCPTF","You are not the moderator of this forum therefore you cannot perform this function.");
define("_MD_TTHBRFTD","The topic has been removed from the database.");
define("_MD_RETURNTOTHEFORUM","Return to the forum");
define("_MD_RTTFI","Return to the forum index");
define("_MD_EPGBATA","Error - Please go back and try again.");
define("_MD_TTHBM","The topic has been moved.");
define("_MD_VTUT","View the updated topic");
define("_MD_TTHBL","The topic has been locked.");
define("_MD_TTHBS","The topic has been made sticky.");
define("_MD_TTHBUS","The topic has been made unsticky.");
define("_MD_VIEWTHETOPIC","View the topic");
define("_MD_TTHBU","The topic has been unlocked.");
define("_MD_ENSUOPITD","Error - No such user or post in the database.");
define("_MD_UIAAI","Users IP and Account information");
define("_MD_USERIP","User IP:");
define("_MD_UOUTPFTIAPC","Usernames of users that posted from this IP + post counts");
define("_MD_OYPTDBATBOTFTTY","Once you press the delete button at the bottom of this form the topic you have selected, and all its related posts, will be <b>permanently</b> removed.");
define("_MD_OYPTMBATBOTFTTY","Once you press the move button at the bottom of this form the topic you have selected, and its related posts, will be moved to the forum you have selected.");
define("_MD_OYPTLBATBOTFTTY","Once you press the lock button at the bottom of this form the topic you have selected will be locked. You may unlock it at a later time if you like.");
define("_MD_OYPTUBATBOTFTTY","Once you press the unlock button at the bottom of this form the topic you have selected will be unlocked. You may lock it again at a later time if you like.");
define("_MD_OYPTSBATBOTFTTY","Once you press the sticky button at the bottom of this form the topic you have selected will be stickyed. You may unsticky it again at a later time if you like.");
define("_MD_OYPTTBATBOTFTTY","Once you press the unsticky button at the bottom of this form the topic you have selected will be unstickyed. You may sticky it again at a later time if you like.");
define("_MD_VTUIA","View this users IP address.");
define("_MD_MOVETOPICTO","Move Topic To:");
define("_MD_NOFORUMINDB","No Forums in DB");
define("_MD_DATABASEERROR","Database Error");
define("_MD_DELTOPIC","Delete Topic");
define("_MD_VIEWIP","View IP");
define("_MD_POSTSDELETED","Selected post and all its child posts deleted.");
define("_MD_NEWBB_VSTFRM"," Visit Forum");
define("_MD_NEWBB_TOP"," %s Forum Topics");
define("_MD_NEWBB_MVIEWED","Most Viewed");
define("_MD_NEWBB_MACTIVE","Most Active");
define("_MD_NEWBB_MRECENT","Most Recent");
?>